<div class="col-span-6">
  <%= turbo_frame_tag "detail" do %>

    <h2 class="py-5 text-3xl font-semibold leading-7 text-gray-900">Edit project</h2>

    <%= render "form", project: @project, data: {turbo_frame: "navigation"} %>
  <% end %>
</div>
